matrix:
  platform: ["macos", "ubuntu2004"]
  bazel: ["7.x", "8.x", "rolling", "last_green"]
tasks:
  verify_targets:
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@patchelf//:patchelf'
